Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 16 Mar 2020 14:21:16 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">No, i don't reject the order. I was waiting for my order and during tracking my order, I saw that the contact number written in my details was wrong so I emailed you. I am attaching the screenshot for your reference. These are the screenshot, I have just taken. The say that my order is processing and my contact number is also incorrect, my correct contact number is +966536918611. Please inform me that whether you have cancelled my order or not? </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Mar 16, 2020, 5:13 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Unaiza,<br><br>Thank you for contacting us.</div>
<div dir="ltr">
<br>We sincerely apologize for the inconvenience caused.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that as we have received information from the courier team that order has been rejected from your side.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to ask any further queries in the future.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043096201265'>Screenshot_20200316_171613_com.landmarkgroup.maxstores.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043096201268'>Screenshot_20200316_171623_com.android.chrome.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/528225